local fn = _gn(0xC6941B4A3A8FBBB9)
--- See [`PLAY_PED_AMBIENT_SPEECH_NATIVE`](#\_0x8E04FEDD28D42462) for parameter specifications.
-- ```
-- NativeDB Added Parameter 4: Any p3
-- ```
function Global.PlayPedAmbientSpeechAndCloneNative(ped, speechName, speechParam)
	return _in2(fn, ped, _ts(speechName), _ts(speechParam))
end
